[DualGinsu]
GinsuDecelFileName=GIN_BMW_M3_DCL.gin
AEMSDecelVol= 16000
GinsuDecelVol= 20000
MinRPM= 1250
MaxRPM= 6670
FadeIn= 0.200000
FadeOut= 0.250000
DecelDeltaRPMThreshold= 5
Unk0= 0
DecelAEMSMixLRPM= 0.250000
DecelGinsuMixLRPM= 0.850000
DecelAEMSMixSRPM= 0.850000
DecelGinsuMixSRPM= 0.200000
